{% extends "profile.html" %}

{% block content %}

<h1 class="display-4">My Profile</h1>
<p class="lead font-italic">FarmaKami Indonesia</p>
<hr class="my-4">

<p class="h5">Nama Lengkap:</p>
<t>{{item1.nama_lengkap}}</t>

<br><br>

<p class="h5">Telepon:</p>
<t>{{item1.telepon}}</t>

<br><br>

<p class="h5">Email:</p>
<t>{{item1.email}}</t>

<br><br>

<p class="h5">Jenis Kelamin:</p>
<t>{{item2.jenis_kelamin}}</t>

<br><br>

<p class="h5">Tanggal Lahir:</p>
<t>{{item2.tanggal_lahir}}</t>

<br><br>

<table class="table table-striped table table-hover">
	<br><br>
		<thead>
		    <tr>
		      <th scope="col">Status Alamat</th>
		      <th scope="col">Nama Alamat</th>
		    </tr>
		</thead>
		<tbody>
		{% for addr in item3 %}
		    <tr>
		      <td>{{ addr.status }}</td>
		      <td>{{ addr.alamat }}</td>
		    </tr>
	    {% endfor %}
		</tbody>
</table>

{% endblock content %}